policykit-1-gnome 0.105-7ubuntu2 source package in Ubuntu

Changelog

policykit-1-gnome (0.105-7ubuntu2) disco; urgency=medium

  * Add X-Ubuntu-Use-Langpack: yes
    - so that we continue using Ubuntu language packs even if this package
      is demoted to universe

 -- Jeremy Bicha <email address hidden>  Sat, 09 Feb 2019 09:51:08 -0500

Upload details

Uploaded by:
Jeremy Bicha on 2019-02-09
Uploaded to:
Disco
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
gnome
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 main gnome
Disco release on 2019-02-09 main gnome

Downloads

File Size SHA-256 Checksum
policykit-1-gnome_0.105.orig.tar.xz 303.6 KiB 1784494963b8bf9a00eedc6cd3a2868fb123b8a5e516e66c5eda48df17ab9369
policykit-1-gnome_0.105-7ubuntu2.debian.tar.xz 11.5 KiB e693f2493e290cf409e375b394cb0f6c8ed5c1e9cc83f900b9a01d1733fb2a86
policykit-1-gnome_0.105-7ubuntu2.dsc 2.3 KiB 30ce5b1a75ca6280d7a478f4acb43a9b767753e8e8f1ca9dcfc5a062d0a4c873

Available diffs

View changes file

Binary packages built by this source

policykit-1-gnome: authentication agent for PolicyKit

 PolicyKit-gnome provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This implementation was originally designed for GNOME 2, but most
 GNOME-based desktop environments, including GNOME 3, GNOME Flashback,
 and MATE, have their own built-in PolicyKit agents and no longer use
 this one. The remaining users of this implementation are Cinnamon, XFCE
 and Unity.

policykit-1-gnome-dbgsym: debug symbols for policykit-1-gnome